#!/bin/sh
echo 'name: gtksourceview2
version: 0.12.3.1
id: gtksourceview2-0.12.3.1-bb6c70ec929a249b1c31b07cbecd19a0

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the GtkSourceView library.
description: GtkSourceView is a text widget that extends the standard GTK+ 2.x text widget
             GtkTextView. It improves GtkTextView by implementing syntax highlighting and
             other features typical of a source editor.
category: Graphics
author: Duncan Coutts, Peter Gavin, Axel Simon
exposed: True
exposed-modules: Graphics.UI.Gtk.SourceView
                 Graphics.UI.Gtk.SourceView.Enums
                 Graphics.UI.Gtk.SourceView.SourceBuffer
                 Graphics.UI.Gtk.SourceView.SourceCompletion
                 Graphics.UI.Gtk.SourceView.SourceCompletionContext
                 Graphics.UI.Gtk.SourceView.SourceCompletionInfo
                 Graphics.UI.Gtk.SourceView.SourceCompletionItem
                 Graphics.UI.Gtk.SourceView.SourceCompletionProposal
                 Graphics.UI.Gtk.SourceView.SourceCompletionProvider
                 Graphics.UI.Gtk.SourceView.SourceGutter
                 Graphics.UI.Gtk.SourceView.SourceIter
                 Graphics.UI.Gtk.SourceView.SourceLanguage
                 Graphics.UI.Gtk.SourceView.SourceLanguageManager
                 Graphics.UI.Gtk.SourceView.SourceMark
                 Graphics.UI.Gtk.SourceView.SourceStyle
                 Graphics.UI.Gtk.SourceView.SourceStyleScheme
                 Graphics.UI.Gtk.SourceView.SourceStyleSchemeManager
                 Graphics.UI.Gtk.SourceView.SourceUndoManager
                 Graphics.UI.Gtk.SourceView.SourceView
hidden-modules: Graphics.UI.Gtk.SourceView.SourceStyle.Internal
                Graphics.UI.Gtk.SourceView.Types Graphics.UI.Gtk.SourceView.Signals
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/gtksourceview2-0.12.3.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/gtksourceview2-0.12.3.1
              /usr/local/lib
hs-libraries: HSgtksourceview2-0.12.3.1
extra-libraries: gtksourceview-2.0 gtk-x11-2.0 gdk-x11-2.0
                 pangocairo-1.0 Xext Xrender Xinerama Xi Xrandr Xcursor Xcomposite
                 Xdamage Xfixes X11 atk-1.0 cairo gdk_pixbuf-2.0 gio-2.0
                 pangoft2-1.0 pango-1.0 m gobject-2.0 gthread-2.0 gmodule-2.0
                 glib-2.0 freetype fontconfig
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/include/gtksourceview-2.0 /usr/local/include/gtk-2.0
              /usr/local/include/gio-unix-2.0/ /usr/local/include/atk-1.0
              /usr/local/include/cairo /usr/local/include/pixman-1
              /usr/local/include/gdk-pixbuf-2.0 /usr/local/include/libpng15
              /usr/local/include/pango-1.0 /usr/local/include/glib-2.0
              /usr/local/include/freetype2 /usr/local/include/libxml2
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         glib-0.12.3.1-b8fe1b8554ac9f9afc9af7e353ede55d
         gtk-0.12.3.1-8944cfaf379e3b30413e44996c4732fe
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/gtksourceview2-0.12.3.1/html/gtksourceview2.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/gtksourceview2-0.12.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
